@charset "utf-8";
/* CSS Document */
/*body {
	height: 100vh;
	overflow: hidden;
	font-family: "ryo-gothic-plusn", sans-serif;
	
	letter-spacing: .1em;
	font-style: normal;
}*/

img{width: 100%;}
/*モーダル共通*/
.modal {
	display: none;
	/*position: fixed;
	inset: 0;*/
	z-index: 50;
	/*overflow-y: auto;*/
	line-height: 1.6;
}
/*.modal_inner{
	width: 35%;
	margin-left: 42%;
}
.modal.is-open {display: block;}*/
.modal_close {
	display: block;
	position: absolute;
	right: 0;
	top: -90px;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #959595;
}
.modal_close::before, .modal_close::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 40px;
	border-radius: 4px;
	background: #fff;
}
.modal_close::before {transform: translate(-50%,-50%) rotate(45deg);}
.modal_close::after {transform: translate(-50%,-50%) rotate(-45deg);}

@media (max-width: 820px) {
	.modal_inner{
		margin-left: 0;
		width: 100%;
	}

}
/***********全モーダル共通の指定***********/


/***モーダルの背景（枠の色の部分）***/
.modal_area .modal_inner{
	width: 100%;
	background-color: #f3a35c;
	/*max-width: 505px;margin: 80px auto;*/
	padding: 10px;
	box-sizing: border-box;
	position: relative; 
	transition: opacity .4s ease, transform .4s ease;
}
.modal_area .pink{background-color: #f4b1ae;}
.modal_area .green{background-color: #85c9b2;}

@media screen and (max-width: 750px){
	.modal_inner{max-width: 100%;}
}

/***モーダルの中身（白い背景の部分）***/
/*.modal_area .mo_cont{
	background-color: #fff;
	margin: 0 auto;
	padding: 190px 25px 25px;
	font-weight: 600;
	letter-spacing: 0.5px;
}
@media screen and (max-width: 1300px){
	.modal_area .mo_cont{padding: 140px 20px 20px;}
}
@media screen and (max-width: 800px){
	.modal_area .mo_cont{padding: 200px 20px 20px;}
}
@media screen and (max-width: 400px){
	.modal_area .mo_cont{padding: 140px 20px 20px;}
}*/
.modal_area .mo_cont{
	background-color: #fff;
	margin: 0 auto;
	padding: 40% 25px 25px;
	font-weight: 600;
	letter-spacing: 0.5px;
}
@media screen and (max-width: 1300px){
	.modal_area .mo_cont{padding: 40% 20px 20px;}
}
@media screen and (max-width: 800px){
	.modal_area .mo_cont{padding: 40% 20px 20px;}
}
@media screen and (max-width: 400px){
	.modal_area .mo_cont{padding: 40% 20px 20px;}
}

/***屋根のタイトル***/
.modal_area .mo_yane{
	position: absolute;
	top: -1px;
	left: 0px;
}

/***最初のimg***/
.modal_area .mo_top{
	max-width: 435px;
	margin: 0 auto;
    display: block;
	margin-bottom: 14px;
}

/***見出し文***/
.modal_area .mo_top_text{
	text-align: center;
	font-size: 18px;
	margin-bottom: 25px;
}

/***見出し文の下線***/
.modal_area .text_line{
	border-bottom: 2px solid #ee7800;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

/***モーダル内のセクション***/
.modal_area .mo_section{margin-bottom: 25px;}
.modal_area .mo_last_section{margin-bottom: 36px;}

/***注釈***/
.modal_area small{
	font-size: 14px;
	display: block;
    padding-left: 1.1em;
    text-indent: -1em;
	text-align: justify;
	color: #494949;
	font-weight: 600;
	line-height: 1.5;
}

.modal_area .m_16{margin-bottom: 12px;}
.modal_area .title_img{
	    width: 92%;
    margin: 0 auto;
    display: block;
	margin-bottom: 30px;
}
.modal_area .mo_br_sp{display: none;}
@media screen and (max-width: 1300px){
	.modal_area .mo_top{max-width: 100%;}
}
@media screen and (max-width: 1300px){
	p{font-size: 14px;}
	.modal_area .mo_top{margin-bottom: 10px;}
	.modal_area .mo_top_text{
		font-size: 15px;
		margin-bottom: 20px;
	}
	.modal_area .mo_section{margin-bottom: 20px;}
	.modal_area .mo_last_section{margin-bottom: 20px;}
	.modal_area .m_16{margin-bottom: 10px;}
	.modal_area .modal small{font-size: 13px;}
	.modal_area .mo_br_pc{display: none;}
	.modal_area .mo_br_sp{display: block;}
}
@media screen and (max-width: 450px){
	.modal_area small{font-size: 12px;}
}

/***ボタンが重なっているエリア***/
.modal_area .mo_btnarea{border-radius: 12px;}
.modal_area .mo_btnarea .btn_small{
	background-color: #f5b4ba;
	padding: 30px 26px;
	border-radius: 12px;
}
.modal_area .mo_btnarea .btn_top{
	padding: 30px 26px 15px;
	border-radius: 0;
}
.modal_area .mo_btnarea .btn_middle{
	padding: 15px 26px 15px;
	border-radius: 0;
}
.modal_area .mo_btnarea .btn_bottom{
	padding: 15px 26px 33px;
	border-radius: 0 0 12px 12px;
}
.modal_area .mo_btnarea a{
	position: relative;
	color: #ffffff;
	font-size: 24px;
	padding: 14px;
	border-radius: 50px;
	background-color: #e7233b;
	display: block;
    text-align: center;
	transition: 0.3s;
	letter-spacing: 1.6px;
	box-sizing: content-box;
}
.modal_area .mo_btnarea a::after{
	content: "";
	background-image: url("../img/arrow.svg");
	position: absolute;
	width: 16px;
	height: 26px;
	/*inset: 0 5% 0 auto;*/
	right: 5%;
	top: 50%;
    transform: translateY(-50%);
 	margin: auto;
	background-size: contain;
	background-repeat: no-repeat;
}
.modal_area .mo_btnarea a:hover{
	transform: translateY(-5px);
	transition: 0.3s;
}

.modal_area .btnarea_green .btn_small{background-color: #e4f8cf;}
.modal_area .btnarea_green a{background-color: #00a47a;}

@media screen and (max-width: 1300px){
	.modal_area .mo_btnarea .btn_small{
		padding: 15px 13px;
	}
	.modal_area .mo_btnarea a{
		font-size: 18px;
		padding: 15px;
	}
	.modal_area .mo_btnarea a::after{
		width: 13px;
		height: 21px;
		right: 15px;
	}
}

/***大きいボタン***/
.modal_area .mo_btnarea p{
	color: #e7233b;
	font-size: 18px;
	text-align: center;
	margin-bottom: 13px;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 0.7px;
}
.modal_area .mo_btnarea .btn_large{
	background-color: #fad5d8;
	padding: 27px 27px 30px 27px;
	border-radius: 12px 12px 0 0;
}
.modal_area .mo_btnarea .btn_large a{
	position: relative;
	padding: 10px;
	height: 80px;
	display: flex;                 /* 追加 */
	align-items: center;           /* 縦中央 */
	justify-content: center; 
	line-height: 1; /* 横中央 */
	padding-left: 40px;
}
.modal_area .mo_btnarea .btn_large a::before{
	content: "";
	background-image: url("../img/modal1/btn1.gif");
	position: absolute;
	width: 21%;
	height: 80%;
	left: 10px;
	background-size: contain;
	background-repeat: no-repeat;
}
.modal_area .btnarea_green .btn_large{background-color: #e4f8cf;}
@media screen and (max-width: 1300px){
	.modal_area .mo_btnarea p{font-size: 16px;}
	.modal_area .mo_btnarea .btn_large{padding: 15px 13px;}
	.modal_area .mo_btnarea .btn_large a{height: 70px;}
	.modal_area .mo_btnarea .btn_large a::before{height: 70%;}
}
@media screen and (max-width: 500px){
	.modal_area .mo_btnarea .btn_large a{height: 50px;}
}

/***pointのリスト部分***/
.modal_area .mo_cont li{margin-bottom: 25px;}
.modal_area .mo_cont li img{margin-bottom: 6px;}
@media screen and (max-width: 1300px){
	.modal_area .mo_cont li{margin-bottom: 20px;}
	.modal_area .mo_cont li img{margin-bottom: 10px;}
}



/***********swiperの指定***********/

.modal_area .sec_swiper{
	position: relative;
	margin-bottom: 10px;
}
.modal_area .mo_cont .swiper{padding: 30px 5% 50px 5%;}
.modal_area .swiper--wrapper {
	/* wrapperのサイズを調整 */
	width: 100%;
	height: 300px;
}

.modal_area .swiper-slide {
	/* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #ed7983;
	border-radius: 12px;
	padding: 41px 30px 30px;
	position: relative;
	box-sizing: border-box;
}
.modal_area .swiper-slide .point{
	position: absolute;
	transform: translatex(-52%);
	width: 26%;
	top: 10px;
}
.modal_area .swiper-slide .kazari{
	position: absolute;
	width: 23%;
	top: -25px;
	right: 36px;
	z-index: 50;
}
@media screen and (max-width: 1300px){
	.modal_area .mo_cont .swiper{padding: 30px 1% 50px 1%;}
	.modal_area .swiper-slide {padding: 45px 30px 30px;}
	.modal_area .swiper-slide .point{
		width: 25%;
	}
	.modal_area .swiper-slide .kazari{
		width: 25%;
		right: 10px;
	}
}
@media screen and (max-width: 800px){
	.modal_area .swiper-slide .kazari{
		width: 23%;
		right: 25px;
	}
}
@media screen and (max-width: 450px){
	.modal_area .swiper-slide {padding: 35px 20px 20px;}
}

.modal_inner .swiper {
  position: relative;
	z-index: 1;
}
.modal_inner .swiper-pagination {
  position: absolute;
  bottom: -50px;
  left: 0;
  right: 0;
}
.modal_inner .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin-left: 20px;
  background: #dcdcdc;
  opacity: 1;
}

.modal_inner .swiper-pagination-bullet-active {
  background: #e7233b;
}

.modal_inner .swiper-pagination-bullet:first-child {
  margin-left: 0;
}
.modal_inner .swiper-button-prev,
.modal_inner .swiper-button-next {
	width: 50px; /* ボタンの幅 */
	height: 50px; /* ボタンの高さ */
	background-size: 50px 50px; /* 表示したいサイズ */
	/*transform: translateY(calc(-50% + -10px));*/
	/*margin-top: 0;*/
	position: absolute;
	top: 50%;
	transform: none;
	margin-top: -25px; /* 高さの半分 */
}

/* 次ページボタンのスタイル */
.modal_inner .swiper-button-next {
	background-image: url("../img/right.gif");
	right: -4px;
	left: auto;
	z-index: 50;
}

/* 前ページボタンのスタイル */
.modal_inner .swiper-button-prev {
	background-image: url("../img/left.gif");
	left: -4px;
	right: auto;
	z-index: 50;
}

.modal_inner .swiper-button-prev:after,
.modal_inner .swiper-button-next:after {
 display: none;
}

.slide_in{
	background-color: #ffffff;
	border-radius: 12px;
	height: 160px;
	padding: 10px;
	display: flex;
    align-items: center;
    justify-content: center;
	box-sizing: content-box;
}
.slide_text{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 1.4;
	letter-spacing: 0.7px;
}
.slide_text span{color: #e7233b;}

@media screen and (max-width: 1300px){
	.slide_text{
		font-size: 22px;
		margin-bottom: 5px;
	}
	.modal_area .slide_in{
		/*border-radius: 12px;
		height: 170px;*/
		padding: 15px;
	}

}
@media screen and (max-width: 1000px){
	/*.modal_area .slide_in{height: 240px;}*/
}
@media screen and (max-width: 800px){
	.modal_inner .swiper-button-prev,
.modal_inner .swiper-button-next {
		width: 40px; /* ボタンの幅 */
		height: 40px; /* ボタンの高さ */
		background-size: 40px 40px; /* 表示したいサイズ */
		/*transform: translateY(calc(-50% + -10px));
		margin-top: 0;*/
		margin-top: -20px; /* 高さの半分 */
	}
	.modal_area .slide_in{height: 130px;}
	.modal_area .slide_text{
		font-size: 20px;
		margin-bottom: 7px;
	}
}
@media screen and (max-width: 450px){
	.modal_area .slide_in{height: 130px;}
	.modal_area .slide_text{
		font-size: 18px;
		margin-bottom: 7px;
	}
}


/***********タブ切り替えの指定***********/

.modal_area .tab-wrap {
	display: flex;
	flex-wrap: wrap;
}
.modal_area .tab-label {
	color: #898989;
	background: #dcdcdc;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	padding: 6px .5em;
	order: -1;
	position: relative;
	z-index: 1;
	cursor: pointer;
	border-radius: 12px 12px 0 0;
	flex: 1;
	font-size: 22px;
}
.modal_area .tab-label:not(:last-of-type) {
	margin-right: 10px;
}
.modal_area .tab-inner {
	width: 100%;
	height: 0;
	overflow: hidden;
	opacity: 0;
}
/* アクティブなタブ */
.modal_area .tab-switch:checked+.tab-label {
	background: #ec7982;
	color: #FFFFFF;
}
.modal_area .tab-switch:checked+.tab-label+.tab-inner {
	height: auto;
	overflow: auto;
	opacity: 1;
	transition: .5s opacity;
}
/* ラジオボタン非表示 */
.modal_area .tab-switch {display: none;}

.modal_area .tab-inner img{display: block;}
.modal_area .tab-content{
	padding: 20px 25px 23px;
	background-color: #fad5d4;
	border-radius: 0 0 12px 12px;
}
.modal_area .tab-content2{
	padding: 19px 19px 19px;
}
.modal_area .tab_category{margin-bottom: 19px;}
@media screen and (max-width: 1300px){
	.modal_area .tab-label {
		font-size: 18px;
	}
	.modal_area .tab-content{
		padding: 10px 15px 15px;
		border-radius: 0 0 12px 12px;
	}
	.modal_area .tab-content2{padding: 10px;}
	.modal_area .tab_category{margin-bottom: 15px;}
}


/***********その他共通パーツ***********/

/***商品イメージのリスト***/
.modal_area .goods_list img{margin-bottom: 15px;}
.goods_list img:last-of-type{margin-bottom: 0;}

/***右にイラストがある文章***/
.modal_area .right_img_text{
	display: flex;
	justify-content: space-between;
}
.modal_area .right_img_text p{width: 75%;}
.modal_area .right_img_text img{
	width: 20%;
	object-fit: contain;
}
@media screen and (max-width: 1300px){
	.modal_area .goods_list img{margin-bottom: 10px;}
}


/***********モーダル1の指定***********/
.modal_1 b{
	display: block;
	color: #ed747a;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 12px;
}
.modal_1 .kazari2{
	position: absolute;
	width: 21%;
	top: -29px;
	right: 36px;
	z-index: 50;
}
.modal_1 .modal_inner .swiper-pagination-bullet {
  margin-left: 15px!important;
}
@media screen and (max-width: 1300px){
	.modal_1 b{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.modal_1 .tab-content{
		padding: 10px 15px 15px;
		border-radius: 0 0 12px 12px;
	}
}
/***********モーダル2の指定***********/
.modal_2 small{
	margin-bottom: 14px;
	font-weight: 600;
}
.modal_2 li p{
	line-height: 1.8;
	padding: 0 1em;
}
.modal_2 .mo_cont li:nth-of-type(1){margin-bottom: 23px;}

/***********モーダル4の指定***********/
.modal_4 small{display: inline-block;}
.modal_4 .right_img_text p {
	width: 76%;
	font-size: 18px;
	line-height: 1.8;
}
.modal_4 .right_img_text img {
    width: 20%;
    object-fit: contain;
    margin-top: 7px;
}

/***********モーダル5の指定***********/
.modal_5 .title_img{margin-bottom: 10px;}
.modal_5 .sec_swiper{margin-bottom: 30px;}
.modal_5 .swiper-slide {background-color: #ee7800;}
.modal_5 .tab-switch:checked+.tab-label {background: #ed7700;}
.modal_5 .slide_text span{color: #ee7800;}
.modal_5 .modal_inner .swiper-pagination-bullet {
  margin-left: 15px!important;
}

.modal_5 .tab-content{
	padding: 20px 25px 25px;
	background-color: #fff0cb;
	border-radius: 0 0 12px 12px;
}
.modal_5 .tab-content2{
	padding: 19px 19px 25px;
}
.modal_5 .mo_btnarea .btn_large a::before{
	background-image: url("../img/modal5/btn2.gif");
}
.modal_5 .swiper-slide .kazari {
    position: absolute;
    width: 20%;
    top: -11px;
    right: 36px;
	z-index: 50;
}
.modal_5 .kazari2{
	position: absolute;
	width: 18%;
	top: -26px;
	right: 36px;
	z-index: 50;
}
.modal_5 .kazari3{
	position: absolute;
	width: 20%;
	top: -30px;
	right: 36px;
	z-index: 50;
}
.modal_5 small{line-height: 1.5;}
@media screen and (max-width: 1300px){
	.modal_5 .swiper-slide .kazari{width: 23%;}
	.modal_5 .slide_in{height: 160px;}
	.modal_5 .tab-content{
		padding: 10px 15px 15px;
		border-radius: 0 0 12px 12px;
	}
}
@media screen and (max-width: 450px){
	   .modal_5 .slide_in {
        height: 120px;
    }
}


/***********モーダル6の指定***********/
.modal_6 iframe{
	width: 100%;
	/*height: 245px;*/
	border-radius: 12px;
}
.modal_6 .mo_cont li{margin-bottom: 25px;}
.modal_6 .mo_cont li:nth-of-type(2){margin-bottom: 29px;}
.modal_6 .mo_cont li:nth-of-type(3){margin-bottom: 29px;}
.modal_6 .mo_cont li:nth-of-type(4){margin-bottom: 29px;}
.modal_6 .mo_cont li img{margin-bottom: 5px;}
.modal_6 .mo_cont .right_img_text p{
	width: 64%;
	padding-left: 10px;
	line-height: 1.9;
}
.modal_6 .mo_cont .right_img_text img{
	width: 36%;
	margin-bottom: 0px;
	max-width: 130px;
}
.modal_6 b{
	display: block;
	color: #00a47a;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.modal_6 .step {text-align: center;}
.modal_6 .step p{margin-bottom: 30px;}
.span_bg_color{
	color: #FFFFFF;
	background-color: #00a47a;
	font-size: 24px;
	font-weight: bold;
	padding: 3px 30px;
	border-radius: 50px;
	margin-bottom: 20px;
	display: inline-block;
}
.modal_6 .btnarea_green .btn_small{
	background-color: #cbe8ab;
	padding: 30px 27px 30px;
}
.modal_6 .btnarea_green .btn_small p{color: #00a47a;}
.modal_6 .mo_btnarea .btn_large a{
	font-size: 18px;
	line-height: 1.3;
}
.modal_6 .mo_btnarea .btn_large a::before{
	background-image: url("../img/modal6/btn3.gif");
}
.modal_6 small{
	margin-top: 16px;
	line-height: 1.5;
}
.modal_6 .step_p{font-size: 18px;}
@media screen and (max-width: 1000px){
	.modal_6 .mo_cont .right_img_text p{
	width: 57%;
		padding-right: 10px;
}
	.modal_6 .mo_btnarea .btn_large a{
		font-size: 15px;
		padding: 20px;
		padding-left: 50px;
	}
}
@media screen and (max-width: 850px){
	.modal_6 .mo_btnarea .btn_large a{
		font-size: 18px;
	}
	.modal_6 .step_p{font-size: 16px;}
}
@media screen and (max-width: 450px){
	.modal_6 b{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.span_bg_color{
		font-size: 18px;
		padding: 6px 30px;
		margin-bottom: 10px;
	}
	.modal_6 .btnarea_green .btn_small{
		padding: 15px 13px;
	}
	.modal_6 .btnarea_green .btn_small p{font-size: 16px;}
	.modal_6 .mo_btnarea .btn_large a{
		font-size: 15px;
	}
	
}

/***********モーダル7の指定***********/
.modal_7 .mo_top_text {letter-spacing: -0.6px;}
.modal_7 .mo_cont li{margin-bottom: 20px;}
.modal_7 .mo_cont li:nth-of-type(2){margin-bottom: 8px;}
.modal_7 .mo_cont li img{margin-bottom: 5px;}
.modal_7 .mo_cont .right_img_text p{
	width: 76%;
	padding-left: 10px;
	line-height: 1.8;
}
.modal_7 .mo_cont .right_img_text img{
	width: 20%;
	margin-bottom: 0px;
	max-width: 86px;
}
.modal_7 .kids b{
	display: block;
	color: #ec7982;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 18px;
}
.modal_7 .kids img{margin-bottom: 12px;}
.modal_7 .kids em{
	display: block;
	font-size: 18px;
	margin-bottom: 6px;
}
.modal_7 .kids p{
	display: block;
    padding-left: 1.1em;
	padding-right: 1.1em;
    text-indent: -1em;
	text-align: justify;
}
.modal_7 .kids p span{
	color: #e7233b;
	font-size: 18px;
}
.modal_7 .btnarea .btn_small{
	padding: 30px 27px 30px;
}
.modal_7 .mo_btnarea .btn_large a{
	font-size: 20px;
	line-height: 1.3;
}
.modal_7 .mo_btnarea .btn_large a::before{
	background-image: url("../img/modal7/btn4.gif");
}
.modal_7 small{
	margin-top: 16px;
	line-height: 1.5;
}
@media screen and (max-width: 1300px){
	.modal_7 .mo_cont .right_img_text p{
		width: 73%;
		margin-right: 10px;
	}
	.modal_7 .mo_cont .right_img_text img{
		width: 30%;
	}
}
@media screen and (max-width: 450px){
	.modal_7 .kids b{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.modal_7 .btnarea .btn_small{
		padding: 15px 13px;
	}
	.modal_7 .btnarea .btn_small p{font-size: 16px;}
	.modal_7 .mo_btnarea .btn_large a{
		font-size: 18px;
		padding: 20px;
		padding-left: 50px;
	}
	.modal_7 .kids em{font-size: 16px;}
}



/***********モーダル10の指定***********/
.modal_10 .right_img_text p {width: 79%;}
.modal_10 .example{
	background-color: #ffe4e3;
	padding: 25px;
	border-radius: 0 0 12px 12px;
}
.modal_10 .mo_cont span{
	margin-top: 30px;
	color: #FFFFFF;
	background-color: #ed747a;
	padding: 17px;
	font-size: 24px;
	border-radius: 12px 12px 0 0;
	display: block;
    text-align: center;
}
.modal_10 li{
	margin-bottom: 21px;
	position: relative;
	padding-left: 35px;
}
.modal_10 li::before{
	content: "";
	width: 23px;
	height: 22px;
	background-image: url("../img/modal10/mo10_check.gif");
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (max-width: 500px){
	.modal_10 .mo_cont span{
		padding: 15px;
		font-size: 18px;
	}
	.modal_10 .example{padding: 15px;}
	.modal_10 li{margin-bottom: 15px;}
}



/*追加*/
.mo_cont>div{
	max-width: 444px;
	margin: 0 auto;
}
.modal_inner .swiper {
	position: relative;
	isolation: isolate;
}
.modal_inner .swiper-button-next,
.modal_inner .swiper-button-prev {
	position: absolute;
	z-index: 99999;
	pointer-events: auto;
}
.slide_in,.modal_area .swiper-slide{
	position: relative;
	z-index: 1;
}
.container .modal_1,.container .modal_2,.container .modal_3,.container .modal_4,.container .modal_5,.container .modal_6,.container .modal_7,.container .modal_8,.container .modal_9,.container .modal_10{
	box-sizing: content-box !important;
}
.modal_inner .swiper-wrapper {
  z-index: 0;
}

/* スライド側はクリック無効にする */
.modal_area .swiper-slide,
.modal_area .slide_in,
.modal_area .kazari,
.modal_area .kazari2,
.modal_area .point {
  pointer-events: none;
}

.modal_area .sec_swiper{
  position: relative;
  z-index: 10;
}
.swiper_outer {
  position: relative;
}

.swiper {
  overflow: hidden;
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  z-index: 9999;
  pointer-events: auto;
}
.modal_5 .modal_area .swiper small{text-align: center;}


.youtube_box{
	position: relative;
	overflow: hidden;
	border-radius: 12px;
	
}
.box__cover{
    width: 100%;
    height: 100%;
	aspect-ratio: 16 / 9;
    position: absolute;
    left: 0;
    top: 0;
	cursor: pointer;
}
.box__cover::before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/y_btn.jpg);
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.modal_6 .youtube_box iframe{
    width: 100%;
	aspect-ratio: 16 / 9;
}

.box__cover.hidden{
    display: none;
}